@charset "utf-8";
/* ===================================================================
CSS information

 file name  :qa.css
 author     :Ability Consultant
style info  :Q&Aページ設定　ハックは最下部に記述
=================================================================== */

/* -----------------------------------------------------------
	各ページ専用指定
----------------------------------------------------------- */
#qa .con_intro {
	margin-bottom: 50px;
}

#qa .con_intro p {
	margin-bottom: 15px;
}

#qa .con_intro ul {
	border: solid 1px #C3C3C3;
	padding: 20px 25px 15px;
}

#qa .con_intro ul li {
	background: url(../images/ic_arrow.gif) no-repeat left 7px;
	padding-left: 15px;
	margin-bottom: 10px;
}


/* -----------------------------------------------------------
	.con_qa　質問・回答
----------------------------------------------------------- */
#qa .con_qa dl {
	border-top: solid 2px #8E2F89;
	padding: 10px 0;
	margin-bottom: 20px;
}

#qa .con_qa dl dt {
	color: #70356F;
	font-weight: bold;
	font-size: 110%;
	background: url(../qa/images/ic_q.gif) no-repeat 10px 0px;
	border-bottom: dotted 1px #A9A9A9;
	padding: 3px 0 10px 55px;
	margin-bottom: 10px;
	min-height: 28px;
}

#qa .con_qa dl dt:hover {
	text-decoration: none;
}

#qa .con_qa dl dd {
	background: url(../qa/images/ic_a.gif) no-repeat 10px 0px;
	padding: 3px 0 10px 55px;
}


/* よくあるご質問の一覧へ戻る */
#qa .txt_link {
	text-align: right;
	font-size: 85%;
	margin-bottom: 20px;
}



/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*:first-child+html {}


/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html #qa .con_qa dl dt,
* html #qa .con_qa dl dd { height: 28px; }